Bug 1312619 - osm2pgsql-0.90.0 is available
osm2pgsql-0.90.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: osm2pgsql (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-27 19:17 EST by Upstream Release Monitoring
Modified: 2016-07-15 10:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: osm2pgsql-0.90.0-1.fc22 osm2pgsql-0.90.0-1.fc24 osm2pgsql-0.90.0-1.fc23 osm2pgsql-0.90.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-15 10:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.90.0 (#1312619) (1.05 KB, patch)
2016-03-02 19:16 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-27 19:17:16 EST
Latest upstream release: 0.90.0-RC1
Current version/release in rawhide: 0.88.1-5.fc24
URL: https://github.com/openstreetmap/osm2pgsql

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-27 19:17:33 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-MA67Dd/osm2pgsql.spec
return code:  22
stdout:
Getting https://github.com/openstreetmap/osm2pgsql/archive/0.90.0.tar.gz#/osm2pgsql-0.90.0.tar.gz to ./osm2pgsql-0.90.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   131    0   131    0     0    356      0 --:--:-- --:--:-- --:--:--   356

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-03-02 19:16:16 EST
Latest upstream release: 0.90.0
Current version/release in rawhide: 0.88.1-5.fc24
URL: https://github.com/openstreetmap/osm2pgsql

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-03-02 19:16:30 EST
Created attachment 1132586 [details]
[patch] Update to 0.90.0 (#1312619)
Comment 4 Upstream Release Monitoring 2016-03-02 19:25:30 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13207346
Comment 5 Upstream Release Monitoring 2016-04-03 08:01:53 EDT
fab's osm2pgsql-0.90.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750706
Comment 6 Fedora Update System 2016-04-03 08:31:38 EDT
osm2pgsql-0.90.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c9d44577cc
Comment 7 Fedora Update System 2016-04-03 09:01:27 EDT
osm2pgsql-0.90.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0bd1b48f69
Comment 8 Fedora Update System 2016-04-03 09:23:02 EDT
osm2pgsql-0.90.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bdf99f898b
Comment 9 Fedora Update System 2016-04-03 18:48:44 EDT
osm2pgsql-0.90.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bdf99f898b
Comment 10 Fedora Update System 2016-04-03 18:50:35 EDT
osm2pgsql-0.90.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c9d44577cc
Comment 11 Fedora Update System 2016-04-05 04:55:50 EDT
osm2pgsql-0.90.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0bd1b48f69
Comment 12 Fedora Update System 2016-04-30 20:23:13 EDT
osm2pgsql-0.90.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-05-07 08:12:14 EDT
osm2pgsql-0.90.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-05-20 19:54:16 EDT
osm2pgsql-0.90.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-06-14 13:11:52 EDT
osm2pgsql-0.90.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d4cce4d1c3
Comment 16 Fedora Update System 2016-06-16 11:19:00 EDT
osm2pgsql-0.90.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d4cce4d1c3
Comment 17 Fedora Update System 2016-07-15 10:17:02 EDT
osm2pgsql-0.90.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.